/*Created index.css file*/
/*CSS Reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	/*Temporary trick to see the borders of all elements*/
/*	border: 1px solid black;	*/
}

body {
	font-family: 'Open Sans', sans-serif;
}


nav {
	/*Temporary background color*/
	/*background-color: yellow;*/
	/*Nav position sticky*/
	position: sticky;
	top: 0px;
	display: flex;
	flex-wrap: wrap;
	border-top: 1px solid black;
	margin-top: 1rem;
	padding-top: 1rem;
	padding-bottom: 0.5rem;
	margin-bottom: 0.5rem;
	/*blank space on left and right*/
	margin-left: 2%;
	margin-right: 2%;
	background-color: white;
}

nav	ul {
	list-style-type: none;
	display: flex;
	width: 100%;
	margin-left: 10%;
	margin-right: 10%;
	font-weight: bold;
}

ul .right-nav {
	/*Make right-nav class behave inline but responsive*/
	display: flex;
	flex-wrap: wrap;
	/*Make right-nav start at right*/
	justify-content: flex-end;
	width: 100%;
}

.right-nav .nav {
	display: flex;
	flex-wrap: wrap;
	margin-right: 3%;
	/*align nav class with logo*/
	align-content: center;
}

/*tuitt-button styling*/
.right-nav .tuitt-button {
	background-color: #c2195b;
	color: white;
	padding-top: 8%;
	padding-bottom: 8%;
	padding-left: 1rem;
	padding-right: 1rem;
	border-radius: 20px;
	font-weight: bold;
}

#bg-image {
	display: flex;
	flex-wrap: wrap;
	/*Background image of landing page*/
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	/*Determine the min-height of image background*/
	background-size: 100%;
	min-height: 25rem;
	background-position: center;
	margin-left: 2%;
	margin-right: 2%;

}

.front-bg {
	display: flex;
	flex-wrap: wrap;
	/*Black background color and opacity in class front-bg*/
	background-color: rgba(0, 0, 0, 0.5);
}

.title , .title-2 {
	/*font-family 'Zilla Slab' for class title and title-2*/
	font-family: 'Zilla Slab', serif;
}

.front-bg .container {
	margin-right: 15%;
}

.container .title {
	text-align: right;
	font-size: 3rem;
	color: white;
	margin-left: 40%;
	padding-bottom: 20px;
}

.container .subtitle {
	text-align: right;
	color: white;
	margin-left: 58%;
	font-weight: normal;
	padding-bottom: 20px;
}

.container .apply-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 40px;
	padding-right: 40px;
	text-align: right;
	margin-left: 87.5%;
	
}

.intro, .pre-footer, footer {
	margin-left: 2%;
	margin-right: 2%;
}

.intro {
	text-align: center;
	margin-top: 5%;
	margin-bottom: 5%;
}

.intro .title-2 {
	margin-bottom: 5%;
	font-size: 2rem;
}

.intro .intro-description {
	font-size: .90rem;
	text-align: justify;
	margin-right: 18%;
	margin-left: 18%;
}


.pre-footer {
	margin-left: 2%;
	margin-right: 2%;
	padding-bottom: 0.5%;
	padding-top: 5%;
	/*Background-color: #f7fbfb for the pre-footer class*/
	background-color: #f7fbfb;
}

.pre-footer .title-2 {
	margin-bottom: 5%;
	font-size: 2rem;
	text-align: center;
}

.pre-footer .prefooter-description {
	margin-bottom: 1%;
	font-size: .90rem;
	text-align: center;
	margin-right: 18.5%;
	margin-left: 18.5%;
}

.pre-footer .book-button {
	display: block;
	font-size: 0.9rem;
	color: white;
	font-weight: bold;
	/*Background-color: #336589 for the book-button class.*/
	background-color: #336589;
	border-radius: 25px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 35px;
	padding-right: 35px;
	margin-bottom: 5%;	
	/*Center the button but it should be block element*/
	margin-left: auto;
	margin-right: auto;
}

footer {
	/*Footer and aligned it in the center.*/
	text-align: center;
	margin-top: 1%;
	margin-bottom: 1%;
}
